 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 182px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 6px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 96px;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 79px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 50px 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 669px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 565px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 174px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 39px auto 38px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}